<template>
  <div class="kit helptext">
    <p>
      Для покупки полного отчета Вам необходимо ввести VIN-номер в строку поиска, дождаться генерации короткого
      отчета, убедиться, что система отобразила короткий отчет, нажать кнопку: «Купить полный отчет», перейти к оплате
      через платежную систему. После совершения и подтверждения оплаты, платежная система автоматически вернет Вас на
      страницу с полным отчетом, при этом Вам будет отправлена копия отчета в виде PDF-файла на указанную электронную
      почту, а также постоянная http-ссылка на купленный отчет. Если Вы являетесь зарегистрированным пользователем
      портала, то все оплаченные отчеты будут доступны в Вашем личном кабинете.
    </p>
  </div>
</template>

<script>
export default {
  name: 'FaqHowGetFull',
  data() {
    return {
      title: 'Как купить полный отчет?',
    };
  },
  created() {
    this.$emit('helpTitle', this.title);
  },
};
</script>

<style scoped>

</style>
